/*
font-family: 'Roboto', sans-serif;
font-family: 'Roboto Condensed', sans-serif;
*/

html, body {
	width: 100%;
	height: 100%;
}
body {
	font-family: sans-serif;
	padding: 0;
	margin: 0;
	color: black;
	font-size: 100%;
	line-height: 1.5em;
	background: white;
	font-weight: 400;
}
.cleaner {
	clear: both;
	margin: 0;
	padding: 0;
	font-size: 0;
	line-height: 0;
	display: block;
	height: 0;
}
div.titulka_bgr_obr,
div.bgr_obr {
	display: none;
}
div.stranka {
	width: 100%;
}
div.stranka img {
	width: 100%;
}
a {
	color: #5B9532;
	text-decoration: underline;
}
a:hover, a:active {
	color: #7AC843;
}
h2, h3, h4, h5, h6 {
	color: #7AC843;
	font-family: 'Roboto Condensed', sans-serif;
	font-weight: bold;
}
h2 a, h3 a, h4 a, h5 a, h6 a {
	color: #7AC843;
}
h2 {
	font-size: 2em;
	line-height: 100%;
	margin: 1.5em 0 0.5em 0;
}
h2.nadpis_clanku {
	margin: 0 0 1em 0;
}
h3 {
	font-size: 1.625em;
	line-height: 100%;
	margin: 1.5em 0 0.5em 0;
}
h4 {
	font-size: 1.25em;
	line-height: 100%;
	margin: 1.5em 0 0.5em 0;
}
a img {
	border: 0;
}
p {
	margin-top: 0;
}





div.zahlavi_obal {
	height: 50px;
	position: fixed;
	width: 100%;
	overflow: visible;
	z-index: 2;
}
div.logo {
	width: 122px;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
	height: 50px;
	overflow: hidden;
}
div.logo a {
	width: 122px;
	height: 50px;
	overflow: hidden;
	display: block;
	background: url(/galerie/680337.svg) no-repeat top left;
	background-size: 122px;
}
h1.zahlavi_nadpis,
div.zahlavi_podnadpis {
	position: absolute;
	top: -1000px;
}
div.pozadi_listovani {
	display: none;
}


div.horni_lista {
	position: absolute;
	height: 50px;
	background-color: Black;
	width: 100%;
	top: 0;
	z-index: 0;
}
ul.horni_lista_ikony {
	display: block;
	margin: 0;
	padding: 0;
	height: 100%;
	list-style: none none;
	position: absolute;
	right: 0;
	top: 0;
	z-index: 2;
}
ul.horni_lista_ikony li {
	float: left;
	padding: 0;
	width: 35px;
	height: 100%;
}
ul.horni_lista_ikony li a {
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;
	background-color: black;
	background-size: 22px 22px;
	background-position: center;
	background-repeat: no-repeat;
}
ul.horni_lista_ikony li a:active {
	background-color: #333333;
}
ul.horni_lista_ikony li a span {
	display: block;
	padding-top: 50px;
}
ul.horni_lista_ikony li.jazyky_otevrit a.cs,
div.jazyky a.cs {
	background-image: url(/galerie/680343.svg);
}
ul.horni_lista_ikony li.jazyky_otevrit a.en,
div.jazyky a.en {
	background-image: url(/galerie/680345.svg);
}
ul.horni_lista_ikony li.jazyky_otevrit a.de,
div.jazyky a.de {
	background-image: url(/galerie/680344.svg);
}
ul.horni_lista_ikony li.jazyky_otevrit a.fr,
div.jazyky a.fr {
	background-image: url(/galerie/680346.svg);
}
ul.horni_lista_ikony li.jazyky_otevrit a.it,
div.jazyky a.it {
	background-image: url(/galerie/680347.svg);
}
ul.horni_lista_ikony li.jazyky_otevrit a.pl,
div.jazyky a.pl {
	background-image: url(/galerie/680348.svg);
}
ul.horni_lista_ikony li.navigace_otevrit a {
	background-image: url(/galerie/680338.svg);
}
ul.horni_lista_ikony li.vyhledavani_otevrit a {
	background-image: url(/galerie/680333.svg);
}
ul.horni_lista_ikony li.odkaz_webmesta a {
	background-image: url(/galerie/684937.svg);
}
ul.horni_lista_ikony li.odkaz_mapa a {
	background-image: url(/galerie/795374.svg);
}
ul.horni_lista_ikony li.odkaz_webkamera a {
	background-image: url(/galerie/890994.svg);
}



div.jazyky {
	display: none;
	height: 50px;
	background-color: #333333;
	position: absolute;
	top: 50px;
	right: 0;
	width: 100%;
	text-align: right;
	padding: 0 8px;
	box-sizing: border-box;
}
div.jazyky a {
	display: inline-block;
	width: 40px;
	height: 50px;
	background-color: #333333;
	background-size: 22px 22px;
	background-position: center;
	background-repeat: no-repeat;
	overflow: hidden;
}
div.jazyky a:active {
	background-color: #666666;
}
div.jazyky a span {
	display: block;
	padding-top: 50px;
}
/*div.jazyky a.de,
div.jazyky a.fr,
div.jazyky a.pl,
div.jazyky a.it {
	display: none;
}*/



div.vyhledavani_obal {
	display: none;
	height: 50px;
	background-color: #333333;
	position: absolute;
	top: 50px;
	right: 0;
	width: 100%;
	padding: 9px 10px;
	box-sizing: border-box;
}
div.vyhledavani_obal legend {
	position: absolute;
	top: -1000px;
}
div.vyhledavani_obal fieldset {
	display: block;
	margin: 0;
	padding: 0;
	border: 0;
}
div.vyhledavani_obal input.textpole_vyhledavani {
	border: 2px solid #999999;
	padding: 0 40px 0 8px;
	height: 32px;
	line-height: 28px;
	width: 100%;
	background-color: #333333;
	color: White;
	box-sizing: border-box;
	font-size: 1em;
}
div.vyhledavani_obal input.tlacitko_vyhledat {
	border: 0;
	border-left: 0;
	width: 28px;
	padding: 0;
	height: 28px;
	line-height: 0;
	font-size: 0;
	position: absolute;
	top: 11px;
	right: 12px;
	display: block;
	box-sizing: border-box;
	background: #333333 url(/galerie/680333.svg) no-repeat center;
	background-size: 20px;
	cursor: pointer;
}
div.vyhledavani_obal input.tlacitko_vyhledat:hover,
div.vyhledavani_obal input.tlacitko_vyhledat:active {
	background-color: #333333;
}



div.horni_lista li.odkaz_webmesta {
	
}




div.horni_menu,
div.skroluj_dolu {
	display: none;
}





div.hlavni_menu {
	display: none;
	background-color: #6AAE3A;
	text-transform: uppercase;
	line-height: normal;
	position: absolute;
	top: 50px;
	left: 0;
	width: 100%;
	text-align: center;
	z-index: 3;
}
div.hlavni_menu ul,
div.hlavni_menu li {
	margin: 0;
	padding: 0;
	list-style: none none;
}
div.hlavni_menu a {
	display: block;
	padding: 0.5em 1em;
	color: White;
	font-size: 1.125em;
	text-decoration: none;
	border-bottom: 1px solid #62A136;
}
div.hlavni_menu a.aktivni {
	background-color: #4B7B29;
}
div.hlavni_menu ul.druha_vrstva a {
	padding: 0.6875em 1em;
	color: #666666;
	text-transform: none;
	font-size: 1em;
	line-height: normal;
	border-bottom: 1px solid #BFBFBF;
}
div.hlavni_menu ul.druha_vrstva {
	background: #CCCCCC;
}
div.hlavni_menu ul.druha_vrstva a.clanek_vybrany {
	color: White;
	background-color: #999999;
}




div.pomocny1 {
	width: 100%;
	margin: 0 auto;
	max-width: 1600px;
	background-color: white;
	position: relative;
	z-index: 0;
}
div.pomocny2 {
	padding: 80px 5% 2.5em 5%;
}
/*.body_events div.pomocny2 {
	padding-top: 30px;
}*/
.body_titulka div.pomocny1,
.body_titulka div.pomocny2 {
	width: 100%;
	max-width: none;
}
.body_titulka div.pomocny2 {
	padding: 50px 0 0 0;
}
div.cely_clanek {
	position: relative;
	overflow: visible;
}

div.cely_clanek table {
	border-collapse: collapse;
	border-top: 1px solid #cccccc;
	margin-bottom: 1.5em;
}
div.cely_clanek th {
	text-align: left;
	padding: 0.25em 0.5em;
	border-bottom: 1px solid #cccccc;
}
div.cely_clanek td {
	text-align: left;
	padding: 0.25em 0.5em;
	border-bottom: 1px solid #cccccc;
}
table.kratky_popis_akce th {
	white-space: nowrap;
}




div.titulka_head {
	background-color: #4D4D4D;
	padding: 0.75em 5% 0.5em 5%;
	color: White;
	text-transform: uppercase;
}
div.titulka_head h2 {
	color: White;
	margin: 0;
	line-height: 1em;
}
div.titulka_head div.popis_clanku {
	margin: 0;
	color: #999999;
}
div.titulka_head div.popis_clanku p {
	margin: 0;
}




div.box_out {
	width: 100%;
}
div.box_in {
	box-sizing: border-box;
	width: 100%;
	max-width: 1600px;
	position: relative;
	margin: 0 auto;
}
.body_titulka div.box_in {
	padding: 40px 5% 0 5%;
}
.body_titulka div.top_box div.box_in {
	padding: 30px 5% 0 5%;
}
div.box_vypis {
	text-align: justify;
	width: 100%;
	clear: both;
}
div.box_vypis.serial_clanku {
	margin-top: 40px;
}
div.top_box h2 {
	margin-top: 0;
	color: #808080;
}
div.top_box h2:before {
	content: url(/galerie/680851.svg);
	vertical-align: -30%;
	margin: 0 0.375em 0 0;
}
div.box_item {
	width: 100%;
	margin-bottom: 40px;
	position: relative;
	display: inline-block;
	text-align: left;
	vertical-align: top;
}
div.akce_celek_obal.box_item {
	font-size: 0.875em;
}
div.box_item a {
	display: block;
	color: Black;
	text-decoration: none;
}
div.box_item div.img_title {
	position: relative;
}
div.box_item img {
	display: block;
	width: 100%;
}
div.box_item h3 {
	margin: 0;
	position: absolute;
	left: 0;
	bottom: 0;
	font-size: 1.5em;
	color: white;
	line-height: 110%;
	font-weight: normal;
}
div.box_item h3 span {
	display: inline-block;
	padding: 0.25em 0.625em;
	background: url(/galerie/680741.png) repeat top left;
}
div.box_out div.tlacitko_out {
	margin: 0 0 40px 0;
	text-align: center;
	font-family: 'Roboto Condensed', sans-serif;
}
div.box_out div.tlacitko_out a {
	display: inline-block;
	padding: 0.85em 1.5em;
	text-decoration: none;
	text-transform: uppercase;
	color: White;
	background: #5A9532;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
div.box_item div.text {
	padding-top: 0.5em;
}
div.box_item div.text p {
	margin: 0;
}
div.box_item div.mesto,
div.box_item div.datum {
	font-family: 'Roboto Condensed', sans-serif;
	color: White;
	font-size: 1.125em;
}
div.box_item div.mesto span {
	display: inline-block;
	padding: 0.2em 0.833333em;
	background-color: Black;
}
div.box_item div.datum span {
	display: inline-block;
	padding: 0.2em 0.833333em;
	background-color: #666666;
}
div.box_item_mez {
	font-size: 0;
	margin: 0;
}

div.top_box,
div.skupiny_box {
	border-top: 10px solid #E5E5E5;
}

div.skupiny_box div.box_vypis div.box_item {
	width: 45%;
}
div.skupiny_box div.box_item img {
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	margin: 0;
}
div.skupiny_box div.box_item h3 {
	font-size: 1.125em;
	font-weight: bold;
	bottom: 10%;
}


div.titulka_partneri_obal {
	border-top: 10px solid #E5E5E5;
	text-align: center;
}
div.titulka_partneri {
	box-sizing: border-box;
	width: 100%;
	max-width: 1600px;
	padding: 40px 5% 24px 5%;
	margin: 0 auto;
}
div.titulka_partneri_obal div.partner {
	display: inline-block;
	margin: 0 2em 1em 0;
	vertical-align: middle;
}


fieldset.typ_subj {
	border: 0;
	padding: 0;
	margin: 1.5em 0;
	clear: both;
}
fieldset.typ_subj legend {
	display: none;
}
fieldset.typ_subj a {
	display: inline-block;
	line-height: 2em;
	padding: 0 0.75em;
}
fieldset.typ_subj strong a {
	color: white;
	background-color: #7AC843;
	text-decoration: none;
}

div.events_banner {
	position: relative;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 50%;
	width: 100%;
	height: 250px;
	font-family: 'Roboto Condensed', sans-serif;
}
div.events_banner a {
	display: block;
	height: 100%;
	color: white;
	text-decoration: none;
}
div.events_banner div.title {
	position: absolute;
	bottom: 20px;
	left: 0;
	max-width: 500px;
}
div.events_banner span {
	display: inline-block;
	padding: 0.25em 25px;
}
div.events_banner h3 {
	margin: 0;
	color: white;
	font-weight: normal;
	font-size: 1.5em;
	line-height: 100%;
}
div.events_banner h3 span {
	background: url(/galerie/680741.png) repeat;
}
div.events_banner div.misto,
div.events_banner div.datum {
	font-size: 1em;
	line-height: 100%;
}
div.events_banner div.misto span {
	background: url(/galerie/680301.png) repeat;
}
div.events_banner div.datum span {
	background: url(/galerie/681129.png) repeat;
}

div.vyber_rok_mesic {
	width: 100%;
	position: relative;
}
div.vyber_rok_mesic a.predchozi,
div.vyber_rok_mesic a.dalsi {
	display: inline-block;
	height: 1.1em;
	width: 1.2em;
	overflow: hidden;
	position: relative;
}
div.vyber_rok_mesic a.predchozi {
	background: url(/galerie/681567.svg) no-repeat top left;
	background-size: contain;
}
div.vyber_rok_mesic a.dalsi {
	background: url(/galerie/681568.svg) no-repeat top right;
	background-size: contain;
}
div.vyber_rok_mesic a.predchozi span,
div.vyber_rok_mesic a.dalsi span {
	position: absolute;
	top: -1000px;
}
div.vyber_rok_mesic span.zvoleny_rok_mesic {
	color: #808080;
	font-weight: bold;
	font-size: 1.5em;
	font-family: 'Roboto Condensed', sans-serif;
	white-space: nowrap;
	width: auto;
	line-height: normal;
}
div.vyber_rok_mesic table {
	width: 100%;
	border: 0;
	border-collapse: collapse;
	font-family: 'Roboto Condensed', sans-serif;
	background-color: #E6E6E6;
}
div.vyber_rok_mesic tr {
	display: table-row;
	width: 100%;
}
div.vyber_rok_mesic td {
	display: table-cell;
	padding: 0;
	border-bottom: 2px solid white;
}
div.vyber_rok_mesic td a {
	display: block;
	padding: 0.25em 0;
	background-color: #E6E6E6;
	color: #666666;
	text-decoration: none;
	text-align: center;
	font-size: 1.25em;
}
div.vyber_rok_mesic td a:hover,
div.vyber_rok_mesic td a:active {
	background-color: #cccccc;
}
div.vyber_rok_mesic td a.den_6,
div.vyber_rok_mesic td a.den_7 {
	background-color: #CCCCCC;
}
div.vyber_rok_mesic td a:hover.den_6,
div.vyber_rok_mesic td a:active.den_6,
div.vyber_rok_mesic td a:hover.den_7,
div.vyber_rok_mesic td a:active.den_7 {
	background-color: #b3b3b3;
}
div.vyber_rok_mesic td a.vybrany_den {
	background-color: #7AC843;
	color: White;
}
div.vyber_rok_mesic td a span {
	display: block;
	font-size: 0.8em;
}
ul.navigace_obdobi,
ul.navigace_typy_akci {
	display: block;
	margin: 1.5em 0;
	padding: 0;
	list-style: none none;
}
ul.navigace_obdobi li,
ul.navigace_typy_akci li {
	display: inline-block;
}
ul.navigace_obdobi a,
ul.navigace_typy_akci a {
  display: inline-block;
  line-height: 2em;
  padding: 0 0.75em;
}
ul.navigace_obdobi a {
	color: #666666;
}
ul.navigace_obdobi a:hover,
ul.navigace_obdobi a:active {
	color: #808080;
}
ul.navigace_obdobi li a.aktivni,
ul.navigace_typy_akci li a.menuItemSelected0 {
	color: white;
	background-color: #7AC843;
	text-decoration: none;
	font-weight: bold;
}
ul.navigace_obdobi li a.aktivni {
	background-color: #B3B3B3;
}


div.predchozi_dalsi {
	width: 100%;
	margin: 0 0 1.5em 0;
	clear: both;
	text-align: center;
	font-family: 'Roboto Condensed', sans-serif;
}
div.predchozi_dalsi a,
div.predchozi_dalsi strong {
	display: inline-block;
	padding: 0.85em 1.5em;
	text-decoration: none;
	text-transform: uppercase;
	color: White;
	background: #5A9532;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin: 0 1em;
}
div.predchozi_dalsi strong {
	background: #999999;
}





div.cesta_ke_clanku,
div.nove_hledani {
	display: none;
}
div.popis_clanku,
div.clanek_subjekt div.popis {
	margin: 1.5em 0;
	font-weight: bold;
	color: #666666;
	font-size: 1em;
	line-height: 1.5em;
}
div.clanek_subjekt div.kontakty {
	font-size: 0.875em;
	padding: 1em;
	margin-bottom: 1.5em;
	box-sizing: border-box;
	line-height: normal;
	background: #F2F2F2 url(/galerie/683944.svg) no-repeat 90% 50%;
}
div.kontakty div.popis {
	color: black;
	font-size: inherit;
	margin: 0 0 1em 0;
	font-weight: normal;
}
div.clanek_subjekt div.kontakty div.adresa {
	margin-bottom: 1em;
}
div.clanek_subjekt div.kontakty table {
	border-collapse: collapse;
	margin-bottom: 1em;
	border: 0;
}
div.clanek_subjekt div.kontakty th {
	text-align: left;
	padding: 0.25em 0.5em 0.25em 0;
	white-space: nowrap;
	border: 0;
	vertical-align: top;
}
div.clanek_subjekt div.kontakty td {
	text-align: left;
	padding: 0.25em 0;
	border: 0;
	vertical-align: top;
}
div.clanek_subjekt div.kontakty div.osoba,
div.clanek_subjekt div.kontakty div.ic {
	
}
div.popis_clanku p,
div.popis p {
	margin: 0;
}
div.primarni_obrazek_clanku {
	width: 100%;
	font-size: 0;
	margin-bottom: 1.5em;
	line-height: 0;
}
.body_fotogalerie div.primarni_obrazek_clanku {
	display: none;
}
div.primarni_obrazek_clanku img {
	width: 100%;
	box-sizing: border-box;
	padding: 0.5%;
}
div.fotogalerie_clanku_obal {
	width: 100%;
	margin: 1.5em 0;
	font-size: 0;
	line-height: 0;
}
div.fotogalerie_clanku_obal h3,
div.fotogalerie_clanku_obal div.popis_fotogalerie,
div.fotogalerie_clanku_obal div.nazev_popis_obrazku,
div.fotogalerie_clanku_obal div.cleaner_obrazek_celek {
	display: none;
}
div.fotogalerie_clanku_obal div.obrazek_celek_obal {
	width: 50%;
	float: left;
}
div.fotogalerie_clanku_obal img {
	width: 100%;
	box-sizing: border-box;
	padding: 1%;
}
div.nahled_tisk {
	display: none;
}
div.info_podclankem {
	display: none;
}




div.zapati_obal2 {
	width: 100%;
	background: #6AAE3A;
	border-top: 10px solid #5A9532;
	min-height: 150px;
	font-size: 0.875em;
	line-height: 1.5em;
}
div.zapati2 {
	/*background: #6AAE3A url(/galerie/680836.svg) no-repeat 20px 0;
	background-size: 50px;*/
	padding: 1em 5%;
}
div.zapati_obal2 p {
	margin: 0;
}
div.zapati_obal2 a,
div.zapati_obal2 a:hover,
div.zapati_obal2 a:active,
div.zapati_obal2 a:visited {
	color: Black;
}
div.zapati_obal2 div.blok1,
div.zapati_obal2 div.blok2,
div.zapati_obal2 div.blok3,
div.zapati_obal2 div.blok4,
div.socialni_site {
	margin-bottom: 1em;
}
/*div.zapati_obal2 div.blok2 {
	margin-top: 20px;
}
div.zapati_obal2 div.blok3 {
	margin-top: 20px;
}
div.zapati_obal2 div.blok4 {
	margin-top: 10px;
	margin-right: 0;
}*/
div.zapati_obal2 div.blok3 a {
	display: block;
}
div.designed2 {
	clear: both;
	font-size: small;
	color: #4B7B29;
}
div.designed2 a,
div.designed2 a:hover,
div.designed2 a:active,
div.designed2 a:visited {
	color: #4B7B29;
}











/* 480px/16px = 30em */
@media all and (min-width:30em) {
	div.box_item {
		width: 44%;
	}
}








/* 560px/16px = 35em */
@media all and (min-width:35em) {
	div.vyber_rok_mesic table {
		display: block;
		background-color: transparent;
	}
	div.vyber_rok_mesic tbody {
		width: 100%;
		display: block;
	}
	div.vyber_rok_mesic tr {
		display: inline;
	}
	div.vyber_rok_mesic td {
		display: inline-block;
	}
	div.vyber_rok_mesic td a {
		padding: 0.25em 0.65em;
	}
	
	div.zapati_obal2 div.blok1,
	div.zapati_obal2 div.blok2,
	div.zapati_obal2 div.blok3,
	div.zapati_obal2 div.blok4 {
		float: left;
		margin-right: 2em;
	}
	div.zapati_obal2 div.blok3 {
		clear: both;
	}
	div.zapati_obal2 div.blok4 {
		margin-right: 0;
	}
	
}






/* 640px/16px = 40em */
@media all and (min-width:40em) {
	div.horni_menu	{
		display: block;
		position: absolute;
		top: 0;
		left: 49%;
		z-index: 0;
		text-align: center;
		box-sizing: border-box;
		margin: 0 auto 0 -185px;
		width: 300px;
		height: 50px;
	}
	div.horni_menu ul,
	div.horni_menu li {
		display: block;
		margin: 0;
		padding: 0;
	}
	div.horni_menu li {
		width: 44px;
		height: 50px;
		overflow: hidden;
		display: inline-block;
	}
	div.horni_menu li a {
		background-size: 40px;
		background-position: center;
		display: block;
		width: 100%;
		height: 100%;
		background-repeat: no-repeat;
		cursor: pointer;
	}
	div.horni_menu li a span {
		display: block;
		padding-top: 50px;
	}
	div.horni_menu li.omeste a {
		background-image: url(/galerie/680339.svg);
	}
	div.horni_menu li.vylety a {
		background-image: url(/galerie/680342.svg);
	}
	div.horni_menu li.sluzby a {
		background-image: url(/galerie/680340.svg);
	}
	div.horni_menu li.kultura a {
		background-image: url(/galerie/680336.svg);
	}
	div.horni_menu li.events a {
		background-image: url(/galerie/680335.svg);
	}
	div.horni_menu li.infocentrum a {
		background-image: url(/galerie/680334.svg);
	}	
}


/* 720px/16px = 45em */
@media all and (min-width:45em) {
	div.box_item {
		width: 28%;
	}
	div.skupiny_box div.box_vypis div.box_item {
		width: 17%;
	}
	
}




/* 848px/16px = 53em */
@media all and (min-width:53em) {
	div.zapati_obal2 div.blok3 {
		clear: none;
	}
}




/* 1000px/16px = 62.5em */
@media all and (min-width:62.5em) {
	.body_titulka div.titulka_bgr_obr {
		display: block;
		width: 100%;
		min-height: 620px;
		max-height: 800px;
		position: absolute;
		top: 80px;
		left: 0;
		z-index: -1;
		/*background: url(/galerie/680052.jpg) no-repeat 50% 50%;*/
    background: no-repeat 50% 50%;
		background-size: cover;
		bottom: 0;
	}
	div.pozadi_listovani {
		display: block;
		width: 180px;
		left: 40px;
		height: 131px;
		position: absolute;
		top: 266px;
		background: url(/galerie/683775.svg) no-repeat top center;
		background-size: 180px;
		font-family: 'Roboto Condensed', sans-serif;
	}
	div.pozadi_listovani div.nazev_obr {
		text-align: center;
		padding-top: 2em;
		color: White;
		font-size: medium;
		line-height: normal;
		margin-bottom: 0.5em;
	}
	div.pozadi_listovani ul,
	div.pozadi_listovani li {
		margin: 0;
		padding: 0;
		list-style: none none;
		display: block;
	}
	div.pozadi_listovani ul {
		padding: 0 10px;
		text-align: center;
		font-size: medium;
		line-height: 1.25em;
	}
	div.pozadi_listovani li {
		display: inline-block;
		margin: 0 0.125em 0.125em 0.125em;
	}
	div.pozadi_listovani li a {
		display: block;
		text-decoration: none;
		color: white;
		border: 2px solid White;
		width: 1.25em;
		text-align: center;
		}
	div.pozadi_listovani li a.aktivni {
		background-color: #5B9532;
	}
	.titulka_omeste div.bgr_obr,
	.titulka_vylety div.bgr_obr,
	.titulka_sluzby div.bgr_obr,
	.titulka_kultura div.bgr_obr,
	.titulka_infocentrum div.bgr_obr {
		display: block;
		width: 100%;
		position: absolute;
		top: 190px;
		left: 0;
		z-index: -1;
		bottom: 50%;
		min-height: 70px;
	}
	.titulka_omeste div.bgr_obr {
		background: url(/galerie/680984.jpg) no-repeat 50% 50%;
		background-size: cover;
	}
	.titulka_vylety div.bgr_obr {
		background: url(/galerie/680985.jpg) no-repeat 50% 50%;
		background-size: cover;
	}
	.titulka_sluzby div.bgr_obr {
		background: url(/galerie/681034.jpg) no-repeat 50% 50%;
		background-size: cover;
	}
	.titulka_kultura div.bgr_obr {
		background: url(/galerie/681035.jpg) no-repeat 50% 50%;
		background-size: cover;
	}
	.titulka_infocentrum div.bgr_obr {
		background: url(/galerie/680984.jpg) no-repeat 50% 50%;
		background-size: cover;
	}
	div.zahlavi_obal {
		height: 190px;
		position: relative;
		background: url(/galerie/678487.png) repeat-x top left;
	}
	.titulka_omeste div.zahlavi_obal,
	.titulka_vylety div.zahlavi_obal,
	.titulka_sluzby div.zahlavi_obal,
	.titulka_kultura div.zahlavi_obal,
	.titulka_infocentrum div.zahlavi_obal {
		height: 50%;
		min-height: 260px;
	}
	.titulka_omeste h2.nadpis_clanku,
	.titulka_vylety h2.nadpis_clanku,
	.titulka_sluzby h2.nadpis_clanku,
	.titulka_kultura h2.nadpis_clanku,
	.titulka_infocentrum h2.nadpis_clanku {
		position: absolute;
		top: -110px;
		font-size: 3em;
		text-transform: uppercase;
		height: 70px;
		margin: 0;
		line-height: 70px;
		color: White;
		background: url(/galerie/680301.png) repeat top left;
		padding: 0 0.75em;
	}
	.body_titulka div.zahlavi_obal {
		height: 100%;
		min-height: 620px;
		max-height: 800px;
		background: url(/galerie/680054.png) repeat-x top left, url(/galerie/680301.png) repeat-x bottom;
	}
	div.zahlavi {
		width: 100%;
		position: relative;
		margin: 0 auto;
		max-width: 1600px;
	}
	.body_titulka div.zahlavi {
		height: 100%;
	}
	div.logo {
		width: 128px;
		left: 20px;
		height: 202px;
	}
	div.logo a {
		width: 128px;
		height: 202px;
		background-size: 128px;
	}
	.body_titulka div.logo {
		width: 180px;
		height: 283px;
		left: 40px;
	}
	.body_titulka div.logo a {
		width: 180px;
		height: 283px;
		background: url(/galerie/680836.svg) no-repeat top left;
		background-size: 180px;
	}
	ul.horni_lista_ikony li.jazyky_otevrit,
	ul.horni_lista_ikony li.vyhledavani_otevrit,
	ul.horni_lista_ikony li.navigace_otevrit,
	div.horni_menu {
		display: none;
	}
	ul.horni_lista_ikony li.odkaz_webmesta a {
		display: block;
		position: absolute;
		right: 10px;
		top: 10px;
		width: 135px;
		height: 60px;
		background: url(/galerie/679776.png) no-repeat center;
		font-family: 'Roboto Condensed', sans-serif;
		font-weight: bold;
		text-transform: uppercase;
		font-size: 17px;
		line-height: 60px;
		box-sizing: border-box;
		padding-left: 15px;
		color: white;
		text-decoration: none;
	}
	ul.horni_lista_ikony li.odkaz_webmesta a span {
		display: inline-block;
		padding-top: 0;
	}
	ul.horni_lista_ikony li.odkaz_mapa,
	ul.horni_lista_ikony li.odkaz_webkamera {
		position: absolute;
		width: auto;
		float: none;
		right: 165px;
		top: 10px;
		height: 60px;
	}
	div.zahlavi_mutace ul.horni_lista_ikony li.odkaz_mapa,
	div.zahlavi_mutace ul.horni_lista_ikony li.odkaz_webkamera {
		width: 120px;
	}
	ul.horni_lista_ikony li.odkaz_webkamera {
		right: 260px !important;
	}
	ul.horni_lista_ikony li.odkaz_mapa a,
	ul.horni_lista_ikony li.odkaz_webkamera a {
		display: block;
		/*width: 135px;*/
		width: auto;
		height: 60px;
		font-family: 'Roboto Condensed', sans-serif;
		font-weight: bold;
		text-transform: uppercase;
		font-size: 17px;
		line-height: 60px;
		box-sizing: border-box;
		padding-left: 32px;
		color: #999999;
		text-decoration: none;
		background-position: left center;
	}
	ul.horni_lista_ikony li.odkaz_webkamera a {
		width: 123px !important;
	}
	div.zahlavi_mutace ul.horni_lista_ikony li.odkaz_mapa,
	div.zahlavi_mutace ul.horni_lista_ikony li.odkaz_webkamera {
		right: 20px;
	}
	ul.horni_lista_ikony li.odkaz_mapa a span,
	ul.horni_lista_ikony li.odkaz_webkamera a span {
		display: inline-block;
		padding-top: 0;
	}
	.body_titulka div.horni_menu {
		display: block;
		position: absolute;
		bottom: 0;
		z-index: 3;
		top: auto;
		height: 190px;
		width: 100%;
		left: 0;
		margin: 0;
		font-size: 16px;
		line-height: normal;
		text-transform: uppercase;
	}
	.body_titulka div.horni_menu li {
		width: 15.8%;
		height: auto;
	}
	.body_titulka div.horni_menu li a {
		background-size: 80px;
		background-position: top center;
		color: white;
		text-decoration: none;
		vertical-align: top;
		height: 150px;
	}
	.body_titulka div.horni_menu li a span {
  		padding-top: 90px;
	}
	div.horni_lista {
		height: 80px;
		z-index: 2;
	}
	div.hlavni_menu {
		display: block !important;
		z-index: 1;
		top: 80px;
		box-sizing: border-box;
		left: 168px;
		right: 0;
		text-align: left;
		background-color: transparent;
		width: auto;
	}
	.body_titulka div.hlavni_menu {
		display: none !important;
	}
	div.hlavni_menu li {
		float: left;
	}
	div.hlavni_menu a {
		border: 0;
		font-size: 16px;
		padding: 0 0.5em;
		line-height: 60px;
	}
	div.hlavni_menu ul.druha_vrstva {
		position: absolute;
		top: 60px;
		left: 0;
		background-color: transparent;
	}
	div.hlavni_menu ul.druha_vrstva a {
		font-size: 16px;
		border: 0;
		line-height: 50px;
		padding: 0 0.5em;
	}
	/*div.hlavni_menu ul.druha_vrstva a.clanek_vybrany {
		background: #999999 url(/galerie/682817.png) no-repeat bottom center;
		padding-bottom: 7px;
		background-size: 100% 100%;
	}*/
	div.jazyky {
		position: absolute;
		right: 635px;
		top: 20px;
		display: block !important;
		width: auto;
		background-color: transparent;
		padding: 0;
	}
	div.zahlavi_mutace div.jazyky {
		right: 421px;
	}
	div.jazyky a {
		background-color: black;
		height: 40px;
	}
	div.jazyky a:hover, 
	div.jazyky a:active {
		background-color: #333333;
	}
	div.vyhledavani_obal {
		display: block !important;
		position: absolute;
		right: 406px;
		top: 20px;
		padding: 0;
		width: 220px;
		background-color: black;
	}
	div.zahlavi_mutace div.vyhledavani_obal {
		right: 160px;
	}
	div.vyhledavani_obal input.textpole_vyhledavani  {
		background-color: black;
		height: 40px;
		line-height: 36px;
	}
	div.vyhledavani_obal input.tlacitko_vyhledat {
		width: 36px;
		height: 36px;
		right: 2px;
		top: 2px;
		background-color: black;
	}
	div.skroluj_dolu {
		font-family: 'Roboto Condensed', sans-serif;
		text-align: center;
		position: absolute;
		bottom: 0;
		width: 100%;
		color: #808080;
		padding-bottom: 20px;
		z-index: 10;
		display: block;
		text-transform: lowercase;
		background: url(/galerie/683785.svg) no-repeat bottom center;
	}
	
	div.pomocny2 {
		padding-top: 40px;
	}
	.body_titulka div.pomocny2 {
		padding: 0;
	}
	div.titulka_head {
		display: none;
	}
	.body_titulka div.top_box div.box_in {
		padding: 40px 5% 0 5%;
	}
	div.box_item h3 {
		font-family: 'Roboto Condensed', sans-serif;
	}
	
	div.clanek_subjekt {
		width: 55%;
		float: left;
	}
	div.clanek_subjekt div.kontakty {
		padding: 1.5em;
	}
	div.popis_clanku {
		width: 55%;
		float: left;
		margin: 0 0 1.5em 0;
	}	
	div.primarni_obrazek_clanku {
		width: 40%;
		float: right;
		font-size: 0;
		margin-bottom: 0;
	}
	.titulka_skupina div.primarni_obrazek_clanku  {
		display: none;
	}
	div.clanek {
		width: 55%;
		float: left;
	}
	.titulka_skupina div.clanek {
		width: 100%;
		float: none;
		/*-webkit-column-count: 2;
		-moz-column-count: 2;
		column-count: 2;
		-webkit-column-gap: 3em;
		-moz-column-gap: 3em;
		column-gap: 3em;*/
	}
	div.clanek > :first-child {
		margin-top: 0;
	}
	div.fotogalerie_clanku_obal {
		width: 40%;
		float: right;
		margin: 0 0 1.5em 0;
		clear: right;
	}
	.body_fotogalerie div.fotogalerie_clanku_obal {
		width: 100%;
		float: none;
		clear: both;
	}
	.body_fotogalerie div.fotogalerie_clanku_obal div.obrazek_celek_obal {
		width: 20%;
	}
	
	div.events_banner h3 {
		font-size: 2.5em;
		line-height: 100%;
	}
	div.events_banner div.misto,
	div.events_banner div.datum {
		font-size: 1.875em;
		line-height: 100%;
	}
	div.zapati_obal2 {
		width: 100%;
		background: #6AAE3A;
		min-height: 200px;
	}
	div.zapati2 {
		/*background: #6AAE3A url(/galerie/680836.svg) no-repeat 60px 0;
		background-size: 100px;*/
		padding: 30px 5%;
		max-width: 1600px;
		box-sizing: border-box;
		margin: 0 auto;
		position: relative;
	}
	div.socialni_site {
		position: absolute;
		top: 0;
		right: 60px;
		width: 100px;
	}
	div.socialni_site a {
		display: block;
		width: 50px;
		height: 50px;
		float: left;
		overflow: hidden;
	}
	div.socialni_site a span {
		display: block;
		padding-top: 60px;
	}
	div.socialni_site a.fb {
		background: url(/galerie/683801.svg) no-repeat top left;
	}
	div.socialni_site a.rss {
		background: url(/galerie/683802.svg) no-repeat top left;
		display: none !important;
	}
	div.zapati_obal2 div.blok3 {
		clear: none;
	}
	
}



/* 1200px/16px = 75em */
@media all and (min-width:75em) {
	.body_titulka div.titulka_bgr_obr {
		min-height: 620px;
	}
	.body_titulka div.zahlavi_obal {
		min-height: 700px;
	}
	div.hlavni_menu a {
		padding: 0 0.7em;
		font-size: 20px;
	}
	div.hlavni_menu ul.druha_vrstva a {
		padding: 0 0.7em;
		font-size: 18px;
	}
	.body_titulka div.logo {
		width: 220px;
		height: 345px;
		left: 60px;
	}
	.body_titulka div.logo a {
		width: 220px;
		height: 345px;
		background-size: 220px;
	}
	.body_titulka div.horni_menu {
		font-size: 20px;
		line-height: normal;
	}
	div.box_item {
		width: 20.5%;
	}
	fieldset.typ_subj {
		font-size: 1.25em;
	}
	div.events_banner {
		height: 350px;
	}
	div.pozadi_listovani {
		width: 220px;
		height: 160px;
		position: absolute;
		top: 325px;
		background-size: 220px;
		left: 60px;
	}
	div.pozadi_listovani div.nazev_obr {
		margin-bottom: 1em;
	}
}


/* 1600px/16px = 100em */
@media all and (min-width:100em) {
	div.hlavni_menu a {
		font-size: 24px;
	}
	div.hlavni_menu ul.druha_vrstva a {
		font-size: 20px;
	}
	.body_titulka div.horni_menu {
		font-size: 24px;
		line-height: normal;
	}
	div.events_banner {
		height: 400px;
	}
	.body_titulka div.box_item {
		width: 17%;
	}
	

}

.body_titulka div.logo_jm_de.logo a {
		background: url(/galerie/1249888.svg) no-repeat top left;
	}
        
  .body_titulka div.logo_jm_en.logo a {
		background: url(/galerie/1249886.svg) no-repeat top left;
	}
  
  .body_titulka div.logo_jm_pl.logo a {
		background: url(/galerie/1249887.svg) no-repeat top left;
	}    

div.zapati_obal2 div.blok4 {
    display: none;
}





